mira(1)

NAME
mira - The Genome and EST Sequence Assembly System

DESCRIPTION
The mira genome and RNA assembler is a specialised assembler for sequencing projects classified as 'hard' due to high number of similar repeats.

The assembler is routinely used for such various tasks as mutation detection in different cell types, similarity analysis of transcripts between organisms, and pristine assembly of sequences from various sources for oligo design in clinical microarray experiments.

The purpose of the mira executable is to assemble sequencing data.

SYNOPSIS
mira [OPTION] manifest_file [manifest_file] ...

OPTIONS

-c / --cwd=directory
    Change working directory

-h / --help
    Print short help and exit

-m / --mcheck
    Only check the manifest file, then exit.

-M / --mdcheck
    Only check the manifest file and presence of data files, then exit.

-r / --resume
    Resume an interrupted assembly

-t / --thread
    Force number of threads (overrides equivalent -GE:not manifest entry).

-v / --version
    Print version and exit

SEE ALSO
miraconvert(1), mirabait(1)

A more extensive documentation is provided in the MIRA manual available online at

    http://mira-assembler.sourceforge.net/docs/DefinitiveGuideToMIRA.html

On Debian, this can be installed with the mira-doc package and can then be found at /usr/share/doc/mira-assembler/DefinitiveGuideToMIRA.html. On other systems, you may want to check in /usr/local/share/mira/doc or run "locate DefinitiveGuideToMIRA" to find it locally.

You can also subscribe one of the MIRA mailing lists at

    http://www.chevreux.org/mira_mailinglists.html

After subscribing, mail general questions to the MIRA talk mailing list:

    mira_talk@freelists.org

BUGS
To report bugs or ask for features, please use the ticketing system at:

    http://sourceforge.net/projects/mira-assembler/

AUTHOR
The author of the mira code is Bastien Chevreux <bach@chevreux.org>

This manual page was written by Andreas Tille <tille@debian.org> and Bastien Chevreux <bach@chevreux.org> but can be freely used for any other distribution.